canvas {
	float:right;
	position:relative;
	top:-4em;
}

@font-face {
    font-family: Haskerville;
    src: url(fonts/LibreBaskerville-Regular.ttf);
}

@font-face {
    font-family: Haskerville;
	font-style:italic;
    src: url(fonts/LibreBaskerville-Italic.ttf);
}

@font-face {
    font-family: Haskerville;
	font-weight:bold;
    src: url(fonts/LibreBaskerville-Bold.ttf);
}
body
{
	font-family: "Haskerville", Haskerville, serif;
	background-color: #F6EEE6;
}

.pflayout
{
	background-color:#F6EEE6;
}

.pfbutton, .pfwbutton,.pfredbutton,.pfpopupbutton
{
    background-color:#F6EEE6;
}

textarea{
	font-family:monospace;
	font-size:125%;
	padding:0.5em;
}

.pfcontent{
	background-color:#E4DDD7;
}

.pfcontrollist{
	background-color:#F6EEE6;

}

.pftextblock{
	background-color:#F6EEE6;
	border:0.125em solid #005165;
	margin-right: -0.25em;
	padding-right: 1.25em;

}

.pfcontrollist > LI
{
/*	border: 1px solid #bbbbbe; */
	border:0.125em solid #005165;
	border-top:none;
	list-style-image:none;
	padding-top:1em;
	padding-bottom:1em;
	padding-right:1.5em;
	

}

li.pflistsection{
	padding-top:0.25em;
	padding-bottom:0.25em;
	color:#fff; 
   	background-color: #005165;
}
.share-buttons{
	list-style: none;
	padding-top:0;
	margin-top:0;
}

.share-buttons li{
	display: inline;
} 
.footertext{

	margin-bottom: -1em;
	position: relative;
	left: -14em;
	top: 0.625em;
	
}
.orange{
	color:#005165;
}

#epubok{
	display:none;
}

#kindleok{
	display:none;
}

.statusblock{
	display:none;
}

.credits {
	font-size:50%;
}

.rightcontrolspan{
	min-width:8em;
	width:8em;
	text-align:right;
}

.dropgroup{
	min-width:16em;
	width:16em;
}

#saved {
	display: none;
}

.progress-holder{width:100%;height:20px;background:grey; border-radius:10px; display:none}
.progress-text{z-index:5; width:100%;height:100%; color:#000; text-align:center}
.progress-bar{z-index:-5;width:0;height:100%;background:#005165;-webkit-transition:width 500ms;transition:width 500ms;border-radius:10px}

/*
.busythrobber{
	position:absolute;
	margin-left:-4em;
	margin-bottom:-4em;
	left:50%;
	top:50%;
	width:8em;
	height:8em;
	-webkit-animation: busythrob 120s linear infinite;
	-moz-animation: busythrob 120s linear infinite;
	animation: busythrob 120s linear infinite;
} */
.busythrobber{
/*	position:absolute;

	left:50%;
	bottom:50%; */
/*	width:4em;
	height:4em;*/
	width:2.5em;
	height:2.5em;

/*	transform: translate(-50%, -50%); */
	-webkit-animation: busythrob 120s linear infinite;
	-moz-animation: busythrob 120s linear infinite;
	animation: busythrob 120s linear infinite;
}

.coverimg{
	margin-top:2em;
	margin-left:1em;
}

#sampleopts{
	display:none;
}

#busysignal{
	display:none;
}


@-webkit-keyframes busythrob {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(72000deg); }
}

@keyframes busythrob {
  	  from {transform: rotate(0deg); }
	    to {transform: rotate(72000deg); }
	}
}


.socialicon{
	width:1em;
	height:1em;
	max-width:1em;
	max-height:1em;
}

sub {
	line-height:0;
}

sup {
	line-height:0;
}

.tex sub, .latex sub, .latex sup {
  text-transform: uppercase;
}

.tex sub, .latex sub {
  vertical-align: -0.5ex;
  margin-left: -0.1667em;
  margin-right: -0.125em;
}

.tex, .latex, .tex sub, .latex sub {
  font-family:Haskerville;
  font-size: 1em;
}

.latex sup {
  font-size: 0.85em;
  vertical-align: 0.15em;
  margin-left: -0.36em;
  margin-right: -0.15em;
}

.box {
	border:1px solid #000;
	display:block;
	width:auto;
	padding:0.5em;
}

.doublebox {
	border:3px double #000;
	display:block;
	width:auto;
	padding:0.5em;
}

#unsupportedbrowser{
	display:none;
	border: 1px solid #005165;
	padding:1em;
	margin:1em;
}
.red{
	color:#FF0000;
}
.roundbox {
	border:1px solid #000;
	display:block;
	width:auto;
	border-radius:0.5em;
	padding:0.5em;
}
.greybox {
	display:block;
	border:1px solid #000;
	width:auto;
	background-color:#d8d8d8;
	padding:0.5em;
}
.roundgreybox {
	border:1px solid #000;
	display:block;
	width:auto;
	border-radius:5pt;
	background-color:#d8d8d8;
	padding:0.5em;
}
.hang {
  padding-left: 3em ;
  text-indent: -3em ;
  display:block;
}
.pclatexeqn{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

/* The style code below is 
(c) Angel Garcia <angelgarcia.mail@gmail.com>
All rights reserved.
Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright
      notice, this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright
      notice, this list of conditions and the following disclaimer in the
      documentation and/or other materials provided with the distribution.
    * Neither the name of highlight.js nor the names of its contributors 
      may be used to endorse or promote products derived from this software 
      without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND ANY
EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE REGENTS AND CONTRIBUTORS BE LIABLE FOR ANY
DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

*/

.hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  background: #fff;
  color: black;
  -webkit-text-size-adjust: none;
}

.hljs-comment,
.hljs-template_comment,
.hljs-javadoc {
  color: #006a00;
}

.hljs-keyword,
.hljs-literal,
.nginx .hljs-title {
  color: #aa0d91;
}
.method,
.hljs-list .hljs-title,
.hljs-tag .hljs-title,
.setting .hljs-value,
.hljs-winutils,
.tex .hljs-command,
.http .hljs-title,
.hljs-request,
.hljs-status {
  color: #008;
}

.hljs-envvar,
.tex .hljs-special {
  color: #660;
}

.hljs-string {
  color: #c41a16;
}
.hljs-tag .hljs-value,
.hljs-cdata,
.hljs-filter .hljs-argument,
.hljs-attr_selector,
.apache .hljs-cbracket,
.hljs-date,
.hljs-regexp {
  color: #080;
}

.hljs-sub .hljs-identifier,
.hljs-pi,
.hljs-tag,
.hljs-tag .hljs-keyword,
.hljs-decorator,
.ini .hljs-title,
.hljs-shebang,
.hljs-prompt,
.hljs-hexcolor,
.hljs-rules .hljs-value,
.hljs-symbol,
.hljs-symbol .hljs-string,
.hljs-number,
.css .hljs-function,
.hljs-function .hljs-title,
.coffeescript .hljs-attribute {
  color: #1c00cf;
}

.hljs-class .hljs-title,
.smalltalk .hljs-class,
.hljs-javadoctag,
.hljs-yardoctag,
.hljs-phpdoc,
.hljs-dartdoc,
.hljs-type,
.hljs-typename,
.hljs-tag .hljs-attribute,
.hljs-doctype,
.hljs-class .hljs-id,
.hljs-built_in,
.setting,
.hljs-params,
.clojure .hljs-attribute {
  color: #5c2699;
}

.hljs-variable {
 color: #3f6e74;
}
.css .hljs-tag,
.hljs-rules .hljs-property,
.hljs-pseudo,
.hljs-subst {
  color: #000;
}

.css .hljs-class,
.css .hljs-id {
  color: #9b703f;
}

.hljs-value .hljs-important {
  color: #ff7700;
  font-weight: bold;
}

.hljs-rules .hljs-keyword {
  color: #c5af75;
}

.hljs-annotation,
.apache .hljs-sqbracket,
.nginx .hljs-built_in {
  color: #9b859d;
}

.hljs-preprocessor,
.hljs-preprocessor *,
.hljs-pragma {
  color: #643820;
}

.tex .hljs-formula {
  background-color: #eee;
  font-style: italic;
}

.diff .hljs-header,
.hljs-chunk {
  color: #808080;
  font-weight: bold;
}

.diff .hljs-change {
  background-color: #bccff9;
}

.hljs-addition {
  background-color: #baeeba;
}

.hljs-deletion {
  background-color: #ffc8bd;
}

.hljs-comment .hljs-yardoctag {
  font-weight: bold;
}

.method .hljs-id {
  color: #000;
}




/*
@-webkit-keyframes busythrob {
    from { -webkit-transform: scale(0.2,0.2); }
    to { -webkit-transform: scale(1,1); }
}

@keyframes busythrob {
    from { transform: scale(0.2,0.2); }
    to {transform: scale(1,1); }
} */